## pam-linux-uniklu 1.0-4

=== debian/changelog ===
pam-linux-uniklu (1.0-4) unstable; urgency=low

  * natty

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Thu, 14 Jul 2011 09:48:12 +0000

pam-linux-uniklu (1.0-3) unstable; urgency=low

  * lucid

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Wed, 07 Apr 2010 10:20:28 +0000

pam-linux-uniklu (1.0-2) unstable; urgency=low

  * cleanup

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Sun, 11 Jan 2009 15:22:42 +0000

pam-linux-uniklu (1.0-1) unstable; urgency=low

  * initial debian package

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Fri, 18 Feb 2005 17:53:28 +0100
