=== debian/control ===
Source: pam-linux-uniklu
Section: admin
Priority: extra
Maintainer: Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>
Standards-Version: 3.5.8.0
Build-Depends: cdbs, debhelper (>= 4.1.3), libpam0g-dev, autoconf, libtool, automake

Package: libpam-linux-uniklu
Architecture: any
Depends: ${shlibs:Depends}, debconf (>= 0.5), python-pexpect
Suggests: libpam-unixds
Description: PAM module for executing authentication tasks in session step
 This module transfers the cleartext password from the authenticate step
 into the session step of an PAM login. So you can execute login scripts
 which require password access.
